[Ubuntu-BR] Repositório em que se encontra o flashplugin-installer

luciano de souza luchyanus em gmail.com
Quinta Agosto 20 23:13:57 UTC 2015


Perfeito, com este repositório, consegui instalar o adobe-flashplugin
e, então, o Youtube voltou a funcionar.

Também eu pensei que ele agora funcionasse com HTML 5, entretanto, sem
o Flash não funcionava e, com o Flash, passou a funcionar.

Em 20/08/15, Anderson Moreira de Souza<naufragoweb em gmail.com> escreveu:
> Boas...
>
> se eu não me engano, Youtube agora roda sob HTML5, e não sob flashplayer.
>
> http://olhardigital.uol.com.br/noticia/youtube-agora-usara-player-html5-como-padrao/46471
>
> Em seu caso, tente utilizar um navegador com suporte ao HTML5 e faça o
> teste.
>
> Em 18 de agosto de 2015 21:02, Marcos Ferreira <marcaobv em gmail.com>
> escreveu:
>
>> Estou usando esse aqui (
>>
>> http://www.diolinux.com.br/2015/08/instalar-ultima-versao-do-flash-no-ubuntu.html
>> ).
>>
>> Por enquanto, está tranquilo!
>>
>> Em 18 de agosto de 2015 19:28, Renê Barbosa <renebarbosafl em gmail.com>
>> escreveu:
>>
>> > Olá,
>> >
>> > Já tentou nesse repositório?
>> > deb http://archive.canonical.com/ubuntu trusty partner
>> >
>> > O pacote é o adobe-flashplugin. Aqui, quando ainda utilizava o Flash
>> > Player, usava esse repositório e sempre funcionou muito bem.
>> >
>> >
>> >
>> > Atenciosamente,
>> >
>> > *Renê Barbosa de Figueirêdo Lima*
>> > Website: http://renebarbosa.com.br
>> >
>> > Em 18 de agosto de 2015 20:24, luciano de souza <luchyanus em gmail.com>
>> > escreveu:
>> >
>> > > gnash? Já o tenho instalado, apesar disso, os vídeos do Youtube não
>> > > são reproduzidos. Será que falta configurar alguma coisa? Seria muito
>> > > bom se ele funcionasse porque não precisaria instalar o Flash da
>> > > adobe.
>> > >
>> > > Mas o fato é que, não tendo conseguido executar os vídeos com o
>> > > Gnash,
>> > > tentei mesmo o Flash da Adobe.
>> > >
>> > > Sempre instalei o Flash com um comando que, no artigo, é descrito:
>> > >
>> > > $ sudo apt-get update
>> > > $ sudo apt-get install flashplugin-installer
>> > >
>> > > No Ubuntu, funcionava; no Triskel, que é variante do Ubuntu, não
>> > > funciona. O motivo é que não possui os mesmos repositórios. Já uma
>> > > vez, consegui instalar também no Triskel. Para isso, adicionei os
>> > > repositórios do ubuntu no sources.list. Mas já agora, não sei que
>> > > repositórios adicionar.
>> > >
>> > > O artigo menciona também um outro pacote, o
>> > > adobe-flashplugin-installer, mas pelo mesmo motivo, não é encontrado.
>> > >
>> > > Então, tentei baixar a versão de 64 bits, com o comando:
>> > > wget
>> > >
>> >
>> http://fpdownload.macromedia.com/get/flashplayer/pdc/11.2.202.394/install_flash_player_11_linux.x86_64.tar.gz
>> > >
>> > > Obtenho página 404, não encontrada.
>> > >
>> > > Então, as coisas não deram mesmo muito certo.
>> > >
>> > > Em 18/08/15, Márcio Eduardo Moraes Winter<mikhail.winter em gmail.com>
>> > > escreveu:
>> > > > Se tu quiser o flash player da Adobe, eis um caminho:
>> > > >
>> > > >
>> > >
>> >
>> http://www.edivaldobrito.com.br/como-instalar-o-adobe-flash-player-ubuntu-14-10/
>> > > >
>> > > >
>> > > > Em 18 de agosto de 2015 11:20, Dausacker <
>> dausacker em softwarelivre.org>
>> > > > escreveu:
>> > > >
>> > > >> -----BEGIN PGP SIGNED MESSAGE-----
>> > > >> Hash: SHA1
>> > > >>
>> > > >> Buenas, Luciano!
>> > > >>
>> > > >> Instala o Gnash.
>> > > >>
>> > > >>
>> > > >>
>> > > >>
>> > > >> On 17-08-2015 15:26, luciano de souza wrote:
>> > > >> > Caros,
>> > > >> >
>> > > >> > Instalei o Triskel 7.0. Trata-se de uma variante do Ubuntu.
>> > > >> > Gosto
>> > > >> > dela porque as janelas estão configuradas para boa
>> > > >> > acessibilidade.
>> > > >> >
>> > > >> > Entretanto, há algo que me desagrada nesta distribuição: é
>> > > >> > fundamentalista no que tange a não aceitação de pacotes com
>> > > >> > código
>> > > >> > fechado. Assim, fiquei sem o Flash Player e, portanto, sem o
>> > > >> > Youtube.
>> > > >> >
>> > > >> > Antes bastava fazer "sudo apt-get install flashplugin-installer"
>> > > >> > e, pronto, tudo funcionava admiravelmente bem.
>> > > >> >
>> > > >> > Agora, este pacote não é encontrado. Com certeza porque o
>> > > >> > repositório que o contém não está adicionado no sources.list.
>> > > >> >
>> > > >> > Então, minha pergunta é precisamente esta: qual é o endereço do
>> > > >> > repositório que contém o flashplugin-installer?
>> > > >> >
>> > > >>
>> > > >>
>> > > >> - --
>> > > >> - --------------------------------------------------------
>> > > >> Software privativo exerce a lógica capitalista baseada
>> > > >> no lucro através do monopólio sobre a informação.
>> > > >> - --------------------------------------------------------
>> > > >> Blog: https://dausacker.wordpress.com/
>> > > >> Jabber/XMPP: dausacker em jabber.se
>> > > >> Diaspora: dausacker em pod.geraspora.de
>> > > >> Quitter: https://quitter.se/cdausacker
>> > > >> - --------------------------------------------------------
>> > > >> Sempre que possível, me envie mensagens criptografadas: 0xBC5D8F7A
>> > > >> -----BEGIN PGP SIGNATURE-----
>> > > >> Version: GnuPG v2.0.22 (GNU/Linux)
>> > > >>
>> > > >> iQIcBAEBAgAGBQJV0z9BAAoJEGNVa4m8XY969DkP/0bsK1+rBkjIX8kmMnwQ82XW
>> > > >> vAbaifaaaCE2xC4okBeax7VyNZ+zR5IjfR9i5c3oOrley9Rsn4GwtxXp/XlxCvTC
>> > > >> t7LnZu/tSrQ0+E2+Bg3BKscxXqPZAR8e4Vi7irF+Eh+6lYgnPXyfipXCQIarof1j
>> > > >> EhDJHy9OfCVkia/5nIIU8OuLkP9qmcooNZbziK4vjuyRBGH2sOhj4LtI8UghHh1N
>> > > >> LohRiV5DNdGDzAWdzWzyCygEEFSIynZYC+k0vZrYNYLMd5uDYutwxtZCTAl4hGC/
>> > > >> jPSzR2w2Wodl//ZIy1m4cwKHwlRBZua/CFR7SqSoXLFsn05sSgnJOWjkL7WVJNSM
>> > > >> xX8bO0ytZ7w89VsydLBaIY/V/6yAaAQ7qfWmiRixLmB0GgQ5Zn4dQTwDLcIYe8wu
>> > > >> 6cB5xJfqdzqEtOOnwSrWlcVxL92icQMm1xsRKBDPAT7eepctO8UXWuaL/RthFmAd
>> > > >> 82XEjQWWErwNOcZdrK914HnToEKDE2vATubYczjC4k8fKyEWh6v3HGK/XmWhvQNJ
>> > > >> UO7IkVkfJTIF9ds+9OJcx23l+zJB0VYqxnMXhhp/4W+/MxVrSXVb7avC5PUPZV/1
>> > > >> 9DLDW5izXhxXSWYbBo5PgyxDzaXT0r+rvvbmiPOmwkB+/ZwHgQs4tLn/wEd2kfYn
>> > > >> xAVmhuGcRrGoJITxiIn1
>> > > >> =XDQf
>> > > >> -----END PGP SIGNATURE-----
>> > > >>
>> > > >> --
>> > > >> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>> > > >>
>> > > >> Lista de discussão Ubuntu Brasil
>> > > >> Histórico, descadastramento e outras opções:
>> > > >> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>> > > >>
>> > > >
>> > > >
>> > > >
>> > > > --
>> > > > Márcio Eduardo Moraes Winter
>> > > > Skype: marcio.winter
>> > > > --
>> > > > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>> > > >
>> > > > Lista de discussão Ubuntu Brasil
>> > > > Histórico, descadastramento e outras opções:
>> > > > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>> > > >
>> > >
>> > >
>> > > --
>> > > Luciano de Souza
>> > >
>> > > --
>> > > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>> > >
>> > > Lista de discussão Ubuntu Brasil
>> > > Histórico, descadastramento e outras opções:
>> > > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>> > >
>> > --
>> > Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>> >
>> > Lista de discussão Ubuntu Brasil
>> > Histórico, descadastramento e outras opções:
>> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>> >
>>
>>
>>
>> --
>> Marcos Ferreira
>> Ubuntu User # 26856
>>
>> *O que mais preocupa não é o grito dos violentos, dos corruptos, dos
>> desonestos, dos sem-caráter, dos sem-ética. O que mais preocupa é o
>> silêncio dos bons*. (Martin Luther King)
>> --
>> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>>
>> Lista de discussão Ubuntu Brasil
>> Histórico, descadastramento e outras opções:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>>
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>


-- 
Luciano de Souza



Mais detalhes sobre a lista de discussão ubuntu-br